--生产领料单fid字段添加索引
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_IM_MDC_ENTRYMFID') CREATE INDEX IDX_IM_MDC_ENTRYMFID ON T_IM_MDC_MQBENTRY_M ( FID );

--生产领料单fid字段添加索引
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_IM_MDC_ENTRYRFID') CREATE INDEX IDX_IM_MDC_ENTRYRFID ON T_IM_MDC_MQBENTRY_R ( FID );



